<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11804" pointId="39" subPointId="0" userId="352FE989-A2B2-4CB9-8FF2-66FC81C88377" date="2024-06-25 18:30:46" timeDiffer="1">
  <longitude>118.805276</longitude>
  <latitude>31.974465</latitude>
  <direction>54.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143855_image_image1.jpg</imageName>
  <cName>广告版本照</cName>
  <address>中国江苏省南京市雨花台区六朝路</address>
  <locationDescribe>在南京公安处南京南站派出所附近</locationDescribe>
  <currentTime>1719311445356</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240625/1719311445356.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>